#
_XDCBUILDCOUNT = 
ifneq (,$(findstring path,$(_USEXDCENV_)))
override XDCPATH = /home/gtbldadm/ti/bios_6_33_06_50/packages;/home/gtbldadm/ti/ipc_1_24_03_32/packages;/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages;/home/gtbldadm/ti/ccsv5/ccs_base
override XDCROOT = /home/gtbldadm/ti/xdctools_3_23_04_60
override XDCBUILDCFG = ./config.bld
endif
ifneq (,$(findstring args,$(_USEXDCENV_)))
override XDCARGS = 
override XDCTARGETS = 
endif
#
ifeq (0,1)
PKGPATH = /home/gtbldadm/ti/bios_6_33_06_50/packages;/home/gtbldadm/ti/ipc_1_24_03_32/packages;/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages;/home/gtbldadm/ti/ccsv5/ccs_base;/home/gtbldadm/ti/xdctools_3_23_04_60/packages;..
HOSTOS = Linux
endif
